Bug 154577 - cdrecord fails OPC with DVD-RW/CD-R
cdrecord fails OPC with DVD-RW/CD-R
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
: 154638 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-12 15:33 EDT by Jonathan Werrett
Modified: 2008-02-07 10:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 10:16:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Walter Justen 2005-08-26 06:34:03 EDT
*** Bug 154638 has been marked as a duplicate of this bug. ***
Comment 1 Matthew Miller 2006-07-10 19:20:44 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-07 10:16:23 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.